body {
  background-color: honeydew;
}

.card-item {
  flex-basis: 22%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
  box-sizing: border-box;
  background-color: beige;
  margin: 20px 20px;
}

.card-img {
  width: 40%;
}

.card-content-title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.card-content-setNumber {
  color: rgb(100, 90, 90);
  font-size: 14px;
}

.card-content-color {
  color: darkslategrey;
  font-weight: 200;
}

.card-content-price {
  font-weight: bold;
  font-size: 20px;
}

.favorite {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.favorite svg {
  width: 30px;
}

.painted-icon {
}

/* .painted-icon {
  fill: rgb(247, 93, 37);
} */
